html {
	overflow: hidden;
}

body {
	margin: 0px;
	padding: 0px;
	background-color: black;
	color: white;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-size: 13px;
	line-height: 1.384615384615385em;
}

.regular {	
	font-weight: normal;
}

/* FORMS */
select, option {
	color: white;
	background-color: black;	
}

select {
	border: solid;
}

.highlighted {
	color: rgb(255, 153, 204) !important; /*pink*/
}

#contentHead option[selected=selected] {
	color: white !important;
}

#contentHead select option {
	font-size: 1.1em;
	color: rgb(153, 153, 153);
}

#contentHead form.worksTopSelect {
	float: right;
}

#contentHead form.worksTopSelect select {
	margin-right: 7px;
	margin-left: 3px;
	width: 190px;
}

#contentHead span.worksTopSelect {
	margin-right: 5px;
	float: left;
	margin-top: 0px;
}

#ContactForm select {
	font-family: Arial, Helvetica, sans-serif;
	/*font-size: 0.9em;*/
	font-size: 0.95em;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	margin-right: 5px;
	width: 210px;
	height: 15px;
	border-color: rgb(153, 153, 153);
	border-width: 1px;
	float: left;
}

#ContactForm select option {
	/*font-size: 1.1em;	*/
	
	color: rgb(153, 153, 153);
	
}

#image_metadata {
	bottom:45px;
	font-size:0.8em;
	position:absolute;
	right:5px;
	z-index:1;
}

input {
	padding-left: 5px;
	padding-top: 1px;
	padding-bottom: 1px;
}

input[type="text"]
{
	width:335px;	
	height: 15px;
}

textarea {
	padding-left: 5px;
	padding-top: 1px;
	padding-bottom: 1px;
	width:335px;
}

textarea, input, select {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 13px;
	font-weight: normal;
	line-height: 0.85em;
}

ul {
	padding-left: 14px;
}

img {
	border: none;
}

img.founder_image, 
img.news_image {
	border: 1px solid #999;
}

#content p {
/*	clear: both;*/
}

/*
 * Fix font-size for new doc-type XHTML
 */
#content table {
	font-size: 11px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	line-height: 15px
	
}
#content.hide {
	display: none;	
}



hr {
	height: 1px;
	border: 0px solid transparent;
	border-bottom: 1px solid #3f424b;
	width: 100%;
}

img.floated {
	float: left;
	margin: 3px 10px 5px 0px;
	/*
	position: relative;
	top: -2px;
	*/
}

h1 a:hover {
	color: rgb(153, 153, 153) !important; /*grey*/		
}

h1 a {
	color: rgb(255, 153, 204) !important; /*pink*/
}

a, .link, #content a.on, #content .link.on,
#content a:hover, #content a:focus, #content .link:hover, #content .link:focus,
#content a.accordion_title, #content .accordion_title a.accordion_title_link,
#content .splitLayoutLeftColumn a {
	color: rgb(153, 153, 153); /*grey*/
	text-decoration: none;
}

a.on,
.link.on,
#content a,
#content .link,
a:hover,
a:focus,
.link:hover,
.link:focus,
#content a.accordion_title:hover,
#content a.on.accordion_title,
#content .splitLayoutLeftColumn a:hover,
#content .splitLayoutLeftColumn a.on,
a.on:hover,
.link.on:hover,
#content a.on.accordion_title:hover,
#content .splitLayoutLeftColumn a.on:hover,
#content .accordion_title.on a.on,
#content .accordion_title a:hover {
	color: rgb(255, 153, 204); !important /*pink*/
	outline-style: none; /* remove dotted border on focus in mozilla */
}

a.on {
	border: none;
	outline-style: none;
}

a.on, .accordion_title.on .accordion_title_link.on, .accordion_title.on {
	cursor: default !important;	
}

a.on, .link.on, #content a.on.accordion_title,
#content .splitLayoutLeftColumn a.on, #content .accordeon_title a.on, {
	color: rgb(255, 255, 255); /*white*/
}

.link {
	cursor: pointer;
}

.accordion_title .accordion_title_link.on {
	cursor: pointer !important;
}

/* CONTENT AREAS */
#header, #footer, #content, #image, .subnav, #contentHead, #popUpBorder, noscript, .tooltip {
	z-index: 2;
	position: absolute;
	padding: 15px;
	background-color: black;
}

#content {
	color: rgb(255, 255, 255);	/*white*/
	overflow: auto;
	height: 380px;
	padding-bottom: 0px !important;
}

#content,
#contentHead {
}

#header, #footer {
	height: 15px;
	padding-left: 25px;
	padding-right: 25px;
	left: 0px;
	right: 0px;
	z-index: 10;
}

#header {
	top: 0px;	
	padding-top: 11px; 
	padding-bottom: 16px; 
}

#footer {
	bottom: 0px;	
	padding-top: 12px; 
	padding-bottom: 17px; 
}

#content, #contentHead, noscript, #clients_bar {
	position: absolute;
	top: 200px;
	left: 60px;
	z-index: 3;
}

#loading_img {
	height: 3px;
	width: 100%;
	position: absolute;
	top: 40px;
	left: 0px  !important;
	z-index: 3;
	
}

#content, #contentHead, noscript {
	background-color: transparent;
	background-image: url(../_img/background_content/black_transp_90.png);
	background-repeat: repeat;
	padding: 10px;
	width: 570px;
}

#popUpBorder {
	padding: 10px;
	padding-top: 0px;
	padding-bottom: 10px;
	border: 1px solid #3f424b;
	z-index: 5 !important;
	position: absolute;
	top: 12px;
	left: 12px;
	display: none;
	background-color: black;
}

/*
 * added from rosa_v3.css
 */
#content h2 {
	font-size: 20px;
	margin: 0 0 7px -6px;
	padding: 5px;
}
.clearFloat {
	font-size: 1px;
	line-height: 1px;
	clear: both;
	visibility: hidden;
}
/* end */

/* PopUp close X-icon */

#closeXonPopUpDiv {
	z-index: 99998;
}

#closeXonPopUp {
	position: absolute;
	margin-top: 1px;
	right: 0px !important;
	z-index: 99999;
}

#workDetailMovie {
	z-index: 9;
}

#popUpContainer {
	margin-top: 3px; /* was 5px */ 
}

#contentHead, #clients_bar {
	background-image: none;
	padding-top: 0px;
	padding-bottom: 2px;
	height: 20px;
	background-color: black;
	white-space:normal;
	vertical-align: middle;
	overflow: hidden;
}

#image {
	z-index: 1;
	padding: 0px;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	min-height: 100%;
	min-width: 100%;
}

.navigation_item {
	margin-left: 16px;
}

.right {
	text-align: right;
	float: right;
}

.first {
	margin-left: 0px !important;
}


.splitLayoutLeftColumn, .splitLayoutMiddleColumn, .splitLayoutRightColumn {
	margin: 0px;
	padding: 0px;
	border: 0px solid transparent;
}

.splitLayoutLeftColumn {
	width: 180px;
	float: left;
}

.splitLayoutRightColumn {
	float: right;
	display: block;
	width: 180px;
	padding-top: 7px;
}

.splitLayoutMiddleColumn {
	margin-left: 180px;
	padding-top: 2px;
}

#contentHead select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
	margin-right: 5px;
	width: 210px;
	height: 15px;
	border-color: rgb(153, 153, 153);
	border-width: 1px;
	float: left;
}

#responseDescription { 
	/*font-size: 0.85em;*/
	/*width: 100%;*/
	/*background: url(/rosa_com_web_webapp/themes/rosa1/_img/drag_grip.gif) 0 100% repeat-x;*/
	cursor: move;
	display: block;
	z-index: 99999;
}

#draggerTable {
	width: 200px;
	/*spacing: 1px;*/
	margin-top: -1px;
}

#responseDescriptionTitle { 
	font-size: 0.85em;
	width: 2%;
	cursor: move;
	white-space: nowrap;
}

#responseDescriptionBG {		
	/*background: yellow;*/
	background: url(/rosa_com_web_webapp/themes/rosa1/_img/icons/bg_drag_header.gif);
	background-repeat: repeat-x;
	background-position: 2px 9px;
	cursor: move;
}
	
#contentHead .news {	
	width: 150px;	
}

#header .navigation_item {
	margin-left: 10px;
}

.subnav {
	visibility: hidden;
	z-index: 4;
	top: 37px;
	padding: 10px;
	padding-top: 0px;
	padding-bottom: 4px;
	min-width: 80px;
}

.tooltip {
	visibility: hidden;
	padding: 5px 10px;
	z-index: 6;
	border: 1px #666666 solid;
  	background-color: black;
}

.tooltip-title,
.tooltip-image {
	margin: 5px 0px;
	padding: 0px;
}

.subnav a {
	display: block;
	position: relative;
	top: -4px;
}

em {
	font-weight: normal;
	font-style: normal;
}

strong {
	font-style: italic;
}

sup {
	line-height: 0px;	
}

table {
	width: 100%;
	border-collapse: collapse;	
}

table, td, tr {
	border-spacing: 0px;
	border: 0px solid transparent;
}

th {
	text-align: left;
}

td, th {
	vertical-align: top;
	padding-bottom:2px;
	padding-top: 2px;
	padding-right: 4px;
}

td.smallTD {
	vertical-align: top;
	padding-bottom:0px;
	padding-top: 0px;
	padding-right: 4px;
}

tr.new {
	border-top: 1px solid rgb(70, 73, 82);
}

tr.newTop {
	border-top: 1px solid rgb(153, 153, 153);
}

td.foundersfirstcell {
	width:70px;
}

.cvtable {
	width: 325px;
	border: 0; 
	border-spacing: 0;
}

.fstable {
	width: 100%; 
	border: 0; 
	border-spacing: 0;
}

.cvtable td,
.fstable td {
	font-size: 11px;
	font-weight: bold;
	/*font-size: 0.9em;*/
}




h1 {
	font-size: 2.3em;
	line-height: 1em;
	display: block;
	margin-bottom: 20px;
	margin-top: 4px;
	font-weight: bold;
}

#content h1 {
	color: white;
}

.splitLayoutMiddleColumn h1 {
	margin-top: -4px;
	margin-bottom: 15px;
}

.splitLayoutLeftColumn h1 {
	margin-bottom: 13px;
	margin-top: 7px;
}

strong {
	color: white;
}

strong.breakafterelement {
	padding-right: 100%;
}

h1 + p {
	margin-top: 0px;
}

a.sectionlink {
	display: block;
	float: left;
	padding: 6px;
	border: 1px solid white;
	margin-left: 2px;
	margin-bottom: 20px;
}

.small {
	font-size: 0.85em;
}

.linkAttributeIcon,
p .linkAttributeIcon {
	margin-right: 4px;
}

#content.accordion, #clients_bar {
	padding: 0px;
}

#content div.newsWrapper {
	padding: 19px 10px;
	height: 361px;
	/*height: 100%;*/
	overflow: auto;
}

.accordion_tab {
	padding: 0px;
	height: 20px;
	overflow: hidden;
}

a.accordion_title, #clients_bar a, div.accordion_title {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 1px;
	height: 19px;
	display: block;
	background-color: black;
	border-top: 1px #202228 solid;
	cursor: pointer;
}

.accordion_tab .content {
	padding: 10px;
	padding-top: 16px;
	padding-bottom: -10px !important;
	overflow: hidden;
	margin: 0px;
}

/* WIZARD NAVIGATION */
div.wizardnavigation {
	padding: 0px;
	margin: 0px;
}

div.wizardnavigation a {
	color: rgb(153, 153, 153) !important; /*light gre grey*/
}

div.wizardnavigation a:hover {
	color: rgb(255, 153, 204) !important; /*light gre grey*/
}

div.wizardnavigation a.wizardalreadyvisitedstep  {
	color: rgb(153, 153, 153) !important; /*light gre grey*/
}

div.wizardnavigation a.wizardcurrentstep {
	color: rgb(255, 153, 204) !important; /*pink*/
}

div.wizardnavigation .wizardfuturevisitestep {
	color: rgb(0, 233, 0) !important; /*later dark grey*/
}

div.wizardnavigation .wizardcomingstep {
	color: rgb(99, 99, 99) !important; /*later dark grey*/
}

/* BUTTONS */
/* move text, prepare background-image*/
.buttons {	
	padding-left:22px;
	background-position: -1px -1px;
	background-repeat: no-repeat;
	background-color: #000;
	border: solid 1px #657074;
	display:block;		
	height:15px;
	line-height:13px;
	/*font-size: 0.85em; this would make the fonts 0.85em smaller then the fontsize before, which is already 0.85em from 13px*/
	float:left;
}

/* set buttons width and icon*/
.apply {
	background-image: url(../_img/buttons/btn_go.gif);	
	width:37px;       
}                   
                    
.reset {                   
	background-image: url(../_img/buttons/btn_reset.gif);	
	width:36px;       
}                   
                    
.next {
	background-image: url(../_img/buttons/btn_go.gif);	
	width:30px;       
}                   
                    
.back {
	background-image: url(../_img/buttons/btn_back.gif);	
	width:31px;       
}                   
                    
.no_back {                   
	background-image: url(../_img/buttons/btn_back.gif);	
	width:50px;       
}                   
                    
.confirm_and_send {                   
	background-image: url(../_img/buttons/btn_go.gif);	
	width:103px;
}

/* ROUND CORNERS */
.bl {
	background: url(../_img/specialities/bl.gif) 0 100% no-repeat;
}
.br {
	background: url(../_img/specialities/br.gif) 100% 100% no-repeat;
}
.tl {
	background: url(../_img/specialities/tl.gif) 0 0 no-repeat;
}
.tr {
	background: url(../_img/specialities/tr.gif) 100% 0 no-repeat; 
	padding:10px;
}

.t {
	background: url(../_img/specialities/border.gif) 0 0 repeat-x;
	width:100%;
	height:100%;
}

.b {
	background: url(../_img/specialities/border.gif) 0 100% repeat-x;
}

.l {
	background: url(../_img/specialities/border.gif) 0 0 repeat-y;
}

.r {
	background: url(../_img/specialities/border.gif) 100% 0 repeat-y;
}

.organi_space {
	height:auto;	
}

.vertline {
	background: url(../_img/specialities/border.gif) 2px 0 repeat-y;
}

.vertline2 {
	background: url(../_img/specialities/border.gif) 46% 0 repeat-y;
}

.horizline {
	background: url(../_img/specialities/border.gif) 30px 0 repeat-x;
}

/* featured clients */
#featured .column-1 {
	border-right: #4e5156 solid 1px;
	float: left;
	width: 138px;
	padding: 0px 50px 0px 40px;
	min-height: 400px;
}

#featured .column-2 {
	border-right: #4e5156 solid 1px;
	float: left;
	width: 138px;
	padding: 0px 50px 0px 50px;
	min-height: 400px;
}

#featured .column-3 {
	border-right: #4e5156 solid 1px;
	float: left;
	width: 138px;
	padding: 0px 50px 0px 50px;
	min-height: 400px;
}

#featured .column-4 {
	float: left;
	width: 233px;
	width: 138px;
	padding: 0px 40px 0px 50px;
	min-height: 400px;
}

.row {
	width: 100%;
	height:	80px;
	display: block;
}

.row .featuredClientImage {
	max-height: 60px;
	max-width: 120px;
}

#content {
	overflow: hidden;	
}

#featured .content {
	min-height: 400px;
	padding-bottom: 16px; !important
}

#featured .fCTooltip {
	width: 230px;
	min-height: 40px;
	position: fixed;
	left: 0px;
	top: 0px;
	display: none;
}

#featured .fCTooltip h1 {
	margin: 0px;
	font-size: 1em;
	color: #FF99CC;
	font-weight: 800;
}

#featured .fCTooltip p {
	margin: 0px;
}

#featured .fCTooltip .header {
	background-image: url(../_img/tooltip/tooltipHeader.png);
	width: 230px;
	height: 10px;
}

#featured .fCTooltip .body {
	background-image: url(../_img/tooltip/tooltipBody.png);
	width: 210px;
	padding: 0px 10px 0px 10px;
}

#featured .fCTooltip .footer {
	background-image: url(../_img/tooltip/tooltipFooter.png);
	width: 230px;
	height: 22px;
}